body {
background: #87d6e5;
margin: 0;
padding: 0;
width: auto;
height: auto;
/*color: #494949; */
font-size: 12px; 
line-height: 17px; 
font-family: verdana,arial,helvetica; 
}


/* custom styles */

 .product_name {
font-weight: bold;
color: #84a975;
}


.blue-bold {
font-weight: bold;
color: #24b7d9;
}

#main-content-cell {
background: #EDCCA9;
vertical-align: top; width: 541px; 
background-image: url(img/home-bkg-flower.gif); 
background-repeat: no-repeat; 
background-position:  50px 200px;
}

#content-fill {
width: 4px; background: url(img/right-fill.jpg);

}

#contact-info {
margin: 20px 20px 4px 0; font-size: 10px; line-height: 12px;
}

#bottom-bar {
background: #E1A978; color: #b48154; padding: 16px 42px 17px 42px;
}

#social-media {
margin: 5px 0 0 0;
}

#content-box {
margin: 34px 39px 20px 29px;
}

.right-box {
border: 1px solid #4eaebe; 
padding: 20px 0 20px 0;
}

#right-box-head {
background: #4eaebe; color: #fff; font-weight: bold; padding: 11px 0 11px 11px;
}

#fb-box {
border: 1px solid #4eaebe; 
padding: 5px 0 5px 0;
margin: 20px 0 0 0;
}

/* end customer styles */


#container {
}



#back_color {
width: 975px;
background: #fef4e5;
margin-left: auto;
margin-right: auto;

}



#top_nav {
font-size: 10px;
font-weight: bold;
color: #24b7d9;
}
ul#nav_items, ul#nav_items li {
float: right;
list-style: none;
margin: 0 0 0 0;
padding: 0;
color: #24b7d9;
}

ul#nav_items li a {
display: block;
padding: 0 10px 0 10px;
text-align: center;
color: #24b7d9;
text-decoration: none;
margin: 0;
}
ul#nav_items li a:hover {
display: block;
padding:  0 10px 0 10px;
text-align: center;
color: #DF9242;
text-decoration: none;
margin: 0;
}





.submit_style {
margin: 4px 0 4px 0;
background: #87d6e5;
color: #fff;
border-style: groove;
}


.submit_style:hover {
margin: 4px 0 4px 0;
background: #cccccc;
color: #000;
border-style: inset;
}






/*   main table   */






.l2_left_cell {
vertical-align: top;
width: 735px;
}


#l2_content_left {
margin: 0px 50px 20px 35px;

}

#l2_content_left_prov {
margin: 0px 10px 20px 35px;

}

.l2_center_cell {
width: 240px;
vertical-align: top;

}

#l2_center_content {
vertical-align: top;
margin: 24px 0px 30px 42px;
background: transparent;

}







#l2_right_cell {
width: 240px;
vertical-align: top;

}

#l2_right_content {
vertical-align: top;
margin: 0px 0px 0px 0px;
background: transparent;
font-size: .95em;
}




/*   end main table  */







form {padding: 4px 0 4px 0;
margin: 0;
}

input {
margin: 0;
padding: 0;
}


textarea {
font-size: 12px; 
line-height: 17px; 
font-family: verdana,arial,helvetica; 
}
/*  font specs */

h1 {

}

h2 {
font-size: 1.3em;
margin-bottom: 3px;
}

h3 {

}


h2.home {
font-size: 1.6em;
margin-bottom: 3px;
color: #3450ac;
}

h1.home {
margin-bottom: 7px;
}


.faq-cat-list {
color: #4eaebe;
font-size: 1em;
margin-bottom: 3px;
line-height: 20px; 
}

.resources-cat, .events-title {
font-size: 1.3em;
margin-bottom: 3px;
color: #4eaebe;
}


.provider-list {
font-size: 1.3em;
margin-bottom: 3px;
color: #4eaebe;
margin-top: 4px;
}


.provider-list a:link, .provider-list a:visited  { 
color: #4eaebe; 
text-decoration: none; 
background: transparent;}


.provider-list a:hover { 
color: #7a4789;  
text-decoration: underline; 
background: transparent;
}




.faq-cat {
font-size: 1.3em;
line-height: 1.3em;
margin-bottom: 3px;
color: #4eaebe;
font-weight: bold;
}

.resources-list {
margin-top: 0;
margin-bottom: 6px;
}



.events-list, .comments-list {
margin-top: 0;
margin-bottom: 15px;
}

 .comments-title {
font-weight: bold;
font-size: 1.2em;
margin-bottom: 2px;
}

#page_title {
 
font-weight: bold;
margin: 0 0 20px 0px;
font-family: Times New Roman, Times, serif;
font-size: 2.2em;
line-height: 1.2em;

}

.subhead1 {}

.subhead2 {
margin-bottom: 0px;
}
.coach_sub {
color: #3450ac;
font-weight: bold;
font-size: 1.3em;

}




/* end font specs */










.subheads {
color: #BB3D02;
font-weight: bold;
font-size: 1.1em;
line-height: 1.2em;
}

.small_text {
color: #000000;
font-size: .8em;
line-height: 1.2em;
}


#footer2 {
background: #0a72d1; 
text-align: center; 
padding-top: 5px;}

#footer2 a:link, #footer2 a:visited  { 
color: #fff; 
text-decoration: underline; 
}

#footer2 a:hover { 
color: #ccc; 
text-decoration: none; 
}

#footer {
	font-size: .9em;
	margin-bottom: 0px;
	}
	
	





ul#footer_items, ul#footer_items li {
float: left;
list-style: none;
margin: 0 0 0 0;
padding: 0;
color: #24b7d9;
}

ul#footer_items li a {
display: block;
padding: 0 10px 0 10px;
text-align: center;
color: #7a4789;
text-decoration: none;
margin: 0;
}
ul#footer_items li a:hover {
display: block;
padding:  0 10px 0 10px;
text-align: center;
color: #4EAEBE;
text-decoration: none;
margin: 0;
}


	
	
a:link { 
color: #7a4789; 
text-decoration: underline; 
background: transparent;}

a:visited { 
color:  #7a4789;
text-decoration: underline; 
background: transparent;
}

a:hover { 
color: #4baebe;   
text-decoration: none; 
background: transparent;
}
